<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>pt. 02</Title>
  <Series>Hyper Scape #3 Shadow Rising</Series>
  <Web>https://www.comixology.com/Hyper-Scape-3-Shadow-Rising-Part-2/digital-comic/925126</Web>
  <Summary>Basilisk and Huo Shu race through Prisma HQ to complete the heist. One uncalculated move could blow their cover and terminate the mission. The clock is ticking . . .</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925126], [ASINB08XN5383J]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games, Science Fiction</Genre>
  <PageCount>12</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
